Index: /code/branches/network/src/audio/AudioBuffer.cc
===================================================================
--- /code/branches/network/src/audio/AudioBuffer.cc	(revision 1494)
+++ /code/branches/network/src/audio/AudioBuffer.cc	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
Index: /code/branches/network/src/audio/AudioBuffer.h
===================================================================
--- /code/branches/network/src/audio/AudioBuffer.h	(revision 1494)
+++ /code/branches/network/src/audio/AudioBuffer.h	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
Index: /code/branches/network/src/audio/AudioIncludes.h
===================================================================
--- /code/branches/network/src/audio/AudioIncludes.h	(revision 1494)
+++ /code/branches/network/src/audio/AudioIncludes.h	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
@@ -26,5 +27,10 @@
  */
 
-/**  @file  @brief Various headers used in the audio lib. Avoid including this to         increase accuracy of header file dependencies.*/
+/**
+  @file
+  @brief Various headers used in the audio lib. Avoid including this to
+         increase accuracy of header file dependencies.
+*/
+
 #include "AudioPrereqs.h"
 
Index: /code/branches/network/src/audio/AudioManager.cc
===================================================================
--- /code/branches/network/src/audio/AudioManager.cc	(revision 1494)
+++ /code/branches/network/src/audio/AudioManager.cc	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
Index: /code/branches/network/src/audio/AudioManager.h
===================================================================
--- /code/branches/network/src/audio/AudioManager.h	(revision 1494)
+++ /code/branches/network/src/audio/AudioManager.h	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
Index: /code/branches/network/src/audio/AudioPrereqs.h
===================================================================
--- /code/branches/network/src/audio/AudioPrereqs.h	(revision 1494)
+++ /code/branches/network/src/audio/AudioPrereqs.h	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
@@ -36,6 +37,27 @@
 #include "util/OrxonoxPlatform.h"
 
-//-----------------------------------------------------------------------// Shared library settings//-----------------------------------------------------------------------#if (ORXONOX_PLATFORM == ORXONOX_PLATFORM_WIN32) && !defined( AUDIO_STATIC_BUILD )#  ifdef AUDIO_SHARED_BUILD#    define _AudioExport __declspec(dllexport)#  else#    if defined( __MINGW32__ )#      define _AudioExport#    else#      define _AudioExport __declspec(dllimport)#    endif#  endif#elif defined ( ORXONOX_GCC_VISIBILITY )#  define _AudioExport  __attribute__ ((visibility("default")))#else#  define _AudioExport#endif
-//-----------------------------------------------------------------------// Forward declarations//-----------------------------------------------------------------------
+//-----------------------------------------------------------------------
+// Shared library settings
+//-----------------------------------------------------------------------
+#if (ORXONOX_PLATFORM == ORXONOX_PLATFORM_WIN32) && !defined( AUDIO_STATIC_BUILD )
+#  ifdef AUDIO_SHARED_BUILD
+#    define _AudioExport __declspec(dllexport)
+#  else
+#    if defined( __MINGW32__ )
+#      define _AudioExport
+#    else
+#      define _AudioExport __declspec(dllimport)
+#    endif
+#  endif
+#elif defined ( ORXONOX_GCC_VISIBILITY )
+#  define _AudioExport  __attribute__ ((visibility("default")))
+#else
+#  define _AudioExport
+#endif
+
+
+//-----------------------------------------------------------------------
+// Forward declarations
+//-----------------------------------------------------------------------
 namespace audio
 {
@@ -46,8 +68,14 @@
 }
 
-//-----------------------------------------------------------------------// Warnings//-----------------------------------------------------------------------
+//-----------------------------------------------------------------------
+// Warnings
+//-----------------------------------------------------------------------
 #if ORXONOX_COMPILER == ORXONOX_COMPILER_MSVC
 
-// set to 4: conversion from 'ogg_int64_t' to 'long', possible loss of data#pragma warning (4 : 4244)#endif
+// set to 4: conversion from 'ogg_int64_t' to 'long', possible loss of data
+#pragma warning (4 : 4244)
+
+#endif
+
 
 #endif /* _AudioPrereqs_H__ */
Index: /code/branches/network/src/audio/AudioSource.cc
===================================================================
--- /code/branches/network/src/audio/AudioSource.cc	(revision 1494)
+++ /code/branches/network/src/audio/AudioSource.cc	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
Index: /code/branches/network/src/audio/AudioSource.h
===================================================================
--- /code/branches/network/src/audio/AudioSource.h	(revision 1494)
+++ /code/branches/network/src/audio/AudioSource.h	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
Index: /code/branches/network/src/audio/AudioStream.h
===================================================================
--- /code/branches/network/src/audio/AudioStream.h	(revision 1494)
+++ /code/branches/network/src/audio/AudioStream.h	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
@@ -26,5 +27,7 @@
  */
 
-#ifndef _AudioStream_H__#define _AudioStream_H__
+#ifndef _AudioStream_H__
+#define _AudioStream_H__
+
 #include "AudioPrereqs.h"
 
@@ -35,6 +38,41 @@
 #include <vorbis/vorbisfile.h>
 #include <vorbis/codec.h>
-namespace audio{  #define BUFFER_SIZE (4096 * 4)  class _AudioExport AudioStream  {    public:      AudioStream(std::string path);      void open();      void release();      void display();      bool playback();      bool playing();      bool update();      inline bool isLoaded() { return loaded; }
-    protected:      bool stream(ALuint buffer);      void empty();      void check();      std::string errorString(int code);    private:      std::string path;
-      FILE*           oggFile;      OggVorbis_File  oggStream;      vorbis_info*    vorbisInfo;      vorbis_comment* vorbisComment;      bool loaded;
-      ALuint buffers[2];      ALuint source;      ALenum format;  };}#endif /* _AudioStream_H__ */
+
+namespace audio
+{
+  #define BUFFER_SIZE (4096 * 4)
+
+  class _AudioExport AudioStream
+  {
+    public:
+      AudioStream(std::string path);
+      void open();
+      void release();
+      void display();
+      bool playback();
+      bool playing();
+      bool update();
+      inline bool isLoaded() { return loaded; }
+
+    protected:
+      bool stream(ALuint buffer);
+      void empty();
+      void check();
+      std::string errorString(int code);
+
+    private:
+      std::string path;
+
+      FILE*           oggFile;
+      OggVorbis_File  oggStream;
+      vorbis_info*    vorbisInfo;
+      vorbis_comment* vorbisComment;
+      bool loaded;
+
+      ALuint buffers[2];
+      ALuint source;
+      ALenum format;
+  };
+}
+
+#endif /* _AudioStream_H__ */
Index: /code/branches/network/src/core/Error.cc
===================================================================
--- /code/branches/network/src/core/Error.cc	(revision 1494)
+++ /code/branches/network/src/core/Error.cc	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
@@ -25,7 +26,13 @@
  *
  */
-/**    @file Error.cc    @brief Implementation of the Error class.*/
+
+/**
+    @file Error.cc
+    @brief Implementation of the Error class.
+*/
+
 #include "Error.h"
 #include "Debug.h"
+
 namespace orxonox
 {
Index: /code/branches/network/src/core/Identifier.h
===================================================================
--- /code/branches/network/src/core/Identifier.h	(revision 1494)
+++ /code/branches/network/src/core/Identifier.h	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
@@ -62,5 +63,7 @@
 #include "Debug.h"
 #include "Iterator.h"
-#include "MetaObjectList.h"#include "util/String.h"
+#include "MetaObjectList.h"
+#include "util/String.h"
+
 namespace orxonox
 {
Index: /code/branches/network/src/core/KeyBinder.cc
===================================================================
--- /code/branches/network/src/core/KeyBinder.cc	(revision 1494)
+++ /code/branches/network/src/core/KeyBinder.cc	(revision 1495)
@@ -41,5 +41,7 @@
 #include "ConfigValueIncludes.h"
 #include "CoreIncludes.h"
-#include "CommandExecutor.h"#include "ConsoleCommand.h"#include "Executor.h"
+#include "CommandExecutor.h"
+#include "ConsoleCommand.h"
+#include "Executor.h"
 // TODO: only needed by the CalibratorCallback class; move to new file
 #include "InputManager.h"
Index: /code/branches/network/src/core/Script_clean.h
===================================================================
--- /code/branches/network/src/core/Script_clean.h	(revision 1494)
+++ /code/branches/network/src/core/Script_clean.h	(revision 1495)
@@ -1,3 +1,31 @@
-/* *   ORXONOX - the hottest 3D action shooter ever to exist *                    > www.orxonox.net < * * *   License notice: * *   This program is free software; you can redistribute it and/or *   modify it under the terms of the GNU General Public License *   as published by the Free Software Foundation; either version 2 *   of the License, or (at your option) any later version. * *   This program is distributed in the hope that it will be useful, *   but WITHOUT ANY WARRANTY; without even the implied warranty of *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the *   GNU General Public License for more details. * *   You should have received a copy of the GNU General Public License *   along with this program; if not, write to the Free Software *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA. * *   Author: *      Benjamin Knecht *   Co-authors: *      ... * *//**
+/*
+ *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
+ *
+ *
+ *   License notice:
+ *
+ *   This program is free software; you can redistribute it and/or
+ *   modify it under the terms of the GNU General Public License
+ *   as published by the Free Software Foundation; either version 2
+ *   of the License, or (at your option) any later version.
+ *
+ *   This program is distributed in the hope that it will be useful,
+ *   but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *   GNU General Public License for more details.
+ *
+ *   You should have received a copy of the GNU General Public License
+ *   along with this program; if not, write to the Free Software
+ *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
+ *
+ *   Author:
+ *      Benjamin Knecht
+ *   Co-authors:
+ *      ...
+ *
+ */
+
+/**
  @file  script.h
  @brief Representation of an interface to lua
Index: /code/branches/network/src/core/SignalHandler.h
===================================================================
--- /code/branches/network/src/core/SignalHandler.h	(revision 1494)
+++ /code/branches/network/src/core/SignalHandler.h	(revision 1495)
@@ -1,4 +1,36 @@
-/* *   ORXONOX - the hottest 3D action shooter ever to exist *                    > www.orxonox.net < * * *   License notice: * *   This program is free software; you can redistribute it and/or *   modify it under the terms of the GNU General Public License *   as published by the Free Software Foundation; either version 2 *   of the License, or (at your option) any later version. * *   This program is distributed in the hope that it will be useful, *   but WITHOUT ANY WARRANTY; without even the implied warranty of *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the *   GNU General Public License for more details. * *   You should have received a copy of the GNU General Public License *   along with this program; if not, write to the Free Software *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA. * *   Author: *      Christoph Renner *   Co-authors: *      ... * */
-/**    @file SignalHandler.h    @brief Definition of the SignalHandler class.*/#ifndef _SignalHandler_H__
+/*
+ *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
+ *
+ *
+ *   License notice:
+ *
+ *   This program is free software; you can redistribute it and/or
+ *   modify it under the terms of the GNU General Public License
+ *   as published by the Free Software Foundation; either version 2
+ *   of the License, or (at your option) any later version.
+ *
+ *   This program is distributed in the hope that it will be useful,
+ *   but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *   GNU General Public License for more details.
+ *
+ *   You should have received a copy of the GNU General Public License
+ *   along with this program; if not, write to the Free Software
+ *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
+ *
+ *   Author:
+ *      Christoph Renner
+ *   Co-authors:
+ *      ...
+ *
+ */
+
+/**
+    @file SignalHandler.h
+    @brief Definition of the SignalHandler class.
+*/
+
+#ifndef _SignalHandler_H__
 #define _SignalHandler_H__
 
Index: /code/branches/network/src/cpptcl/CppTcl.cc
===================================================================
--- /code/branches/network/src/cpptcl/CppTcl.cc	(revision 1494)
+++ /code/branches/network/src/cpptcl/CppTcl.cc	(revision 1495)
@@ -855,6 +855,19 @@
 interpreter::interpreter()
 {
-     interp_ =  Tcl_CreateInterp();     owner_ = true;
-}interpreter::interpreter(string const &libpath){     interp_ =  Tcl_CreateInterp();     owner_ = true;     try     {        this->eval("set tcl_library " + libpath);        Tcl_Init(this->interp_);     } catch (...) {}}
+     interp_ =  Tcl_CreateInterp();
+     owner_ = true;
+}
+
+interpreter::interpreter(string const &libpath)
+{
+     interp_ =  Tcl_CreateInterp();
+     owner_ = true;
+
+     try
+     {
+        this->eval("set tcl_library " + libpath);
+        Tcl_Init(this->interp_);
+     } catch (...) {}
+}
 
 interpreter::interpreter(Tcl_Interp *interp, bool owner)
@@ -870,5 +883,7 @@
           // clear all callback info belonging to this interpreter
           clear_definitions(interp_);
-          Tcl_DeleteInterp(interp_);     }
+
+          Tcl_DeleteInterp(interp_);
+     }
 }
 
Index: /code/branches/network/src/cpptcl/CppTcl.h
===================================================================
--- /code/branches/network/src/cpptcl/CppTcl.h	(revision 1494)
+++ /code/branches/network/src/cpptcl/CppTcl.h	(revision 1495)
@@ -467,5 +467,6 @@
 {
 public:
-     interpreter();     interpreter(std::string const &libpath);
+     interpreter();
+     interpreter(std::string const &libpath);
      interpreter(Tcl_Interp *, bool owner = true);
      ~interpreter();
Index: /code/branches/network/src/network/dummyclient2.cc
===================================================================
--- /code/branches/network/src/network/dummyclient2.cc	(revision 1494)
+++ /code/branches/network/src/network/dummyclient2.cc	(revision 1495)
@@ -1,3 +1,30 @@
-/* *   ORXONOX - the hottest 3D action shooter ever to exist *                    > www.orxonox.net < * * *   License notice: * *   This program is free software; you can redistribute it and/or *   modify it under the terms of the GNU General Public License *   as published by the Free Software Foundation; either version 2 *   of the License, or (at your option) any later version. * *   This program is distributed in the hope that it will be useful, *   but WITHOUT ANY WARRANTY; without even the implied warranty of *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the *   GNU General Public License for more details. * *   You should have received a copy of the GNU General Public License *   along with this program; if not, write to the Free Software *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA. * *   Author: *      Oliver Scheuss, (C) 2007 *   Co-authors: *      ... * */
+/*
+ *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
+ *
+ *
+ *   License notice:
+ *
+ *   This program is free software; you can redistribute it and/or
+ *   modify it under the terms of the GNU General Public License
+ *   as published by the Free Software Foundation; either version 2
+ *   of the License, or (at your option) any later version.
+ *
+ *   This program is distributed in the hope that it will be useful,
+ *   but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *   GNU General Public License for more details.
+ *
+ *   You should have received a copy of the GNU General Public License
+ *   along with this program; if not, write to the Free Software
+ *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
+ *
+ *   Author:
+ *      Oliver Scheuss, (C) 2007
+ *   Co-authors:
+ *      ...
+ *
+ */
+
 //
 // Dummy client to test ConnectionManager, PacketBuffer, ClientConnection and other classes
Index: /code/branches/network/src/network/dummyclient3.cc
===================================================================
--- /code/branches/network/src/network/dummyclient3.cc	(revision 1494)
+++ /code/branches/network/src/network/dummyclient3.cc	(revision 1495)
@@ -1,3 +1,31 @@
-/* *   ORXONOX - the hottest 3D action shooter ever to exist *                    > www.orxonox.net < * * *   License notice: * *   This program is free software; you can redistribute it and/or *   modify it under the terms of the GNU General Public License *   as published by the Free Software Foundation; either version 2 *   of the License, or (at your option) any later version. * *   This program is distributed in the hope that it will be useful, *   but WITHOUT ANY WARRANTY; without even the implied warranty of *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the *   GNU General Public License for more details. * *   You should have received a copy of the GNU General Public License *   along with this program; if not, write to the Free Software *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA. * *   Author: *      ... *   Co-authors: *      ... * */#include "Client.h"
+/*
+ *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
+ *
+ *
+ *   License notice:
+ *
+ *   This program is free software; you can redistribute it and/or
+ *   modify it under the terms of the GNU General Public License
+ *   as published by the Free Software Foundation; either version 2
+ *   of the License, or (at your option) any later version.
+ *
+ *   This program is distributed in the hope that it will be useful,
+ *   but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *   GNU General Public License for more details.
+ *
+ *   You should have received a copy of the GNU General Public License
+ *   along with this program; if not, write to the Free Software
+ *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
+ *
+ *   Author:
+ *      ...
+ *   Co-authors:
+ *      ...
+ *
+ */
+
+#include "Client.h"
 
 #include <iostream>
@@ -22,7 +50,12 @@
 
   Client client( str, PORT );
-  if ( client.establishConnection() )  {
-    COUT(3) << "connection established" << std::endl;  }
-  else  {    COUT(0) << "problems establishing connection" << std::endl;  }
+  if ( client.establishConnection() )
+  {
+    COUT(3) << "connection established" << std::endl;
+  }
+  else
+  {
+    COUT(0) << "problems establishing connection" << std::endl;
+  }
   char message[10000];
   char signs[] = "abcdefghijklmnopqrstuvwxy";
Index: /code/branches/network/src/network/dummyserver3.cc
===================================================================
--- /code/branches/network/src/network/dummyserver3.cc	(revision 1494)
+++ /code/branches/network/src/network/dummyserver3.cc	(revision 1495)
@@ -1,3 +1,31 @@
-/* *   ORXONOX - the hottest 3D action shooter ever to exist *                    > www.orxonox.net < * * *   License notice: * *   This program is free software; you can redistribute it and/or *   modify it under the terms of the GNU General Public License *   as published by the Free Software Foundation; either version 2 *   of the License, or (at your option) any later version. * *   This program is distributed in the hope that it will be useful, *   but WITHOUT ANY WARRANTY; without even the implied warranty of *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the *   GNU General Public License for more details. * *   You should have received a copy of the GNU General Public License *   along with this program; if not, write to the Free Software *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA. * *   Author: *      Oliver Scheuss, (C) 2007 *   Co-authors: *      ... * */#include "Server.h"
+/*
+ *   ORXONOX - the hottest 3D action shooter ever to exist
+ *                    > www.orxonox.net <
+ *
+ *
+ *   License notice:
+ *
+ *   This program is free software; you can redistribute it and/or
+ *   modify it under the terms of the GNU General Public License
+ *   as published by the Free Software Foundation; either version 2
+ *   of the License, or (at your option) any later version.
+ *
+ *   This program is distributed in the hope that it will be useful,
+ *   but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ *   GNU General Public License for more details.
+ *
+ *   You should have received a copy of the GNU General Public License
+ *   along with this program; if not, write to the Free Software
+ *   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
+ *
+ *   Author:
+ *      Oliver Scheuss, (C) 2007
+ *   Co-authors:
+ *      ...
+ *
+ */
+
+#include "Server.h"
 
 #include <iostream>
Index: /code/branches/network/src/orxonox/GraphicsEngine.cc
===================================================================
--- /code/branches/network/src/orxonox/GraphicsEngine.cc	(revision 1494)
+++ /code/branches/network/src/orxonox/GraphicsEngine.cc	(revision 1495)
@@ -44,5 +44,6 @@
 #include "core/ConfigValueIncludes.h"
 #include "core/Debug.h"
-#include "core/CommandExecutor.h"#include "core/TclBind.h"
+#include "core/CommandExecutor.h"
+#include "core/TclBind.h"
 #include "console/InGameConsole.h"
 
@@ -86,5 +87,7 @@
     SetConfigValue(ogreLogLevelTrivial_ , 5).description("Corresponding orxonox debug level for ogre Trivial");
     SetConfigValue(ogreLogLevelNormal_  , 4).description("Corresponding orxonox debug level for ogre Normal");
-    SetConfigValue(ogreLogLevelCritical_, 2).description("Corresponding orxonox debug level for ogre Critical");    TclBind::getInstance().setDataPath(this->dataPath_);
+    SetConfigValue(ogreLogLevelCritical_, 2).description("Corresponding orxonox debug level for ogre Critical");
+
+    TclBind::getInstance().setDataPath(this->dataPath_);
   }
 
@@ -309,5 +312,17 @@
       return 0;
   }
-  /**    @brief Returns the window aspect ratio height/width.    @return The ratio  */  float GraphicsEngine::getWindowAspectRatio() const  {    if (this->renderWindow_)        return (float)this->renderWindow_->getHeight() / (float)this->renderWindow_->getWidth();    else        return 1.0f;  }
+
+  /**
+    @brief Returns the window aspect ratio height/width.
+    @return The ratio
+  */
+  float GraphicsEngine::getWindowAspectRatio() const
+  {
+    if (this->renderWindow_)
+        return (float)this->renderWindow_->getHeight() / (float)this->renderWindow_->getWidth();
+    else
+        return 1.0f;
+  }
+
   /**
     @brief Method called by the LogListener interface from Ogre.
@@ -356,5 +371,7 @@
   *       as rw. But we have to be careful when using multiple render windows!
   */
-  void GraphicsEngine::windowResized(Ogre::RenderWindow *rw)  {    // change the mouse clipping size for absolute mouse movements
+  void GraphicsEngine::windowResized(Ogre::RenderWindow *rw)
+  {
+    // change the mouse clipping size for absolute mouse movements
     int w = rw->getWidth();
     int h = rw->getHeight();
Index: /code/branches/network/src/orxonox/GraphicsEngine.h
===================================================================
--- /code/branches/network/src/orxonox/GraphicsEngine.h	(revision 1494)
+++ /code/branches/network/src/orxonox/GraphicsEngine.h	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
@@ -70,5 +71,6 @@
             size_t getWindowHandle();
             int getWindowWidth() const;
-            int getWindowHeight() const;            float getWindowAspectRatio() const;
+            int getWindowHeight() const;
+            float getWindowAspectRatio() const;
             float getAverageFPS() const
             { if (renderWindow_) return this->renderWindow_->getAverageFPS(); else return 0.0f; }
Index: /code/branches/network/src/orxonox/OrxonoxPrereqs.h
===================================================================
--- /code/branches/network/src/orxonox/OrxonoxPrereqs.h	(revision 1494)
+++ /code/branches/network/src/orxonox/OrxonoxPrereqs.h	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
@@ -72,5 +73,6 @@
   class Projectile;
   class Skybox;
-  class SpaceShip;  class SpaceShipAI;
+  class SpaceShip;
+  class SpaceShipAI;
   class WorldEntity;
 
@@ -94,5 +96,9 @@
 
   // hud
-  class BarOverlayElement;  class HUD;  class Navigation;  class RadarObject;  class RadarOverlayElement;
+  class BarOverlayElement;
+  class HUD;
+  class Navigation;
+  class RadarObject;
+  class RadarOverlayElement;
 
   //console
Index: /code/branches/network/src/orxonox/PrecompiledHeaderFiles.cc
===================================================================
--- /code/branches/network/src/orxonox/PrecompiledHeaderFiles.cc	(revision 1494)
+++ /code/branches/network/src/orxonox/PrecompiledHeaderFiles.cc	(revision 1495)
@@ -1,5 +1,6 @@
 /*
  *   ORXONOX - the hottest 3D action shooter ever to exist
- *                    > www.orxonox.net < *
+ *                    > www.orxonox.net <
+ *
  *
  *   License notice:
